@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(../font/Araboto\ Normal\ 400.ttf);
@import url(../font/Araboto\ Medium\ 400.ttf);
@import url(../font/Araboto\ Bold\ 400.ttf);
@import url(../font/nexa-extrabold.ttf);
/*basic reset*/
* {
margin: 0;
padding: 0;
}

body {
    background-image: url('../images/Signup-Login-bg.png');
    background-color: #000;
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
min-height: 100%;
/*background = gradient + image pattern combo*/
font-family: "Araboto", arial, verdana;
color: #fff;
}

.country-select .country-list{
background-color: #000 !important;
}

.ui-datepicker {
  background-color: white;
  border: 1px solid #ccc;
}

h1, h2, h3, h4, h5, h6{
  font-family: "Nexa ExtraBold", Sans-serif;
  letter-spacing: 1px;
  color: #fff;

}
h1{
  font-size: 55px;
  font-weight: 600;
  color: #fff;
}


  /*Hide all except first fieldset*/
  #msform fieldset:not(:first-of-type) {
  display: none;
  }


  /* Make circles that indicate the steps of the form: */
.step {
  height: 30px;
  width: 30px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
  position: relative; /* Required for positioning the checkmark */

}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #5F1976;
}

/* Add the checkmark inside the finished steps: */
.step.finish::after {
  content: '\2713'; /* Unicode checkmark character */
  font-size: 16px; /* Adjust the size of the checkmark */
  color: white; /* Color of the checkmark */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 900;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background-color: transparent;
  border-top: 1px #5D9AC8 solid;
  border-right: none;
  border-bottom: none;
  border-left: none;
}

.nav-tabs .nav-link, .nav-tabs .nav-item{
  padding: 10px 0 10px 0 !important;
  margin: 0 0 10px 0 !important;

}

.nav-tabs .nav-link:hover{
  border: 0;
  border-top: 1px #5D9AC8 solid;
}

nav .nav-item{
  padding-right: 15px;
  color: #ccc;
}
nav .nav-link{
  color: #ccc;
}

.logo{
    width: 170px;
    height: auto;
    vertical-align: middle;
    border: none;
    display: inline-block;
}

.job-post i{
	color: #5D9AC8;
	font-size: 20px;
}



.job-post h2{
	font-family: 'Araboto';
	font-weight: 600;
	font-size:32px;
	text-transform: capitalize;
}

.job-post .job-excerpt{
	font-family: 'Araboto';
	font-weight: 400;
	font-size:22px;
}



.job-post div{
	font-size: 15px;
}

.job-custom-content {
    background: linear-gradient(180deg, #1E1E1E 20%, #444444 80%);

    font-family: 'Araboto', sans-serif;
    /* Add more styling as needed */
}

/* Media query for PC (min-width: 768px) */
@media screen and (min-width: 768px) {
    .ajob-custom-content {
        padding: 30px;
    }
	

}

/* Media query for mobile (max-width: 767px) */
@media screen and (max-width: 767px) {
  h1{
    font-size: 30px;
  }
  .proficiency-checkbox{
    margin-left: 10px;
  }

#addExperience{
  font-size: medium;
}
    .ajob-custom-content {
        padding: 30px 1px 30px 1px;
    }
	.job-post h2{
	font-size:25px;
}
		.job-post i{
	font-size: 15px;
}
	.job-post div{
	font-size: 10px;
}
}


#fiterBox, #shareBoxeS, #uShareBox{
	display: none;
}
#toggleShare, #uShareBtn{
	cursor: pointer;
}
.custom-image {
    cursor: pointer;
    transition: transform 800ms, filter 800ms;
    margin-bottom: 30px;
}

.custom-image:hover {
    transform: scale(0.95);
    filter: brightness(70%);
}



.talent-image {
    cursor: pointer;
    transition: transform 800ms, filter 800ms;
    margin-top: 30px;
	width: 100% !important;
	height: 400px !important;
	
}

.talent-image:hover {
    transform: scale(0.95);
    filter: brightness(70%);
}


/* Custom CSS class for profile image */
.custom-profile-image {
    width: 30%;
    height: 350px;
    border: 3px solid #5D9AC8 !important;
    box-shadow: 0 0 30px #5D9AC8  !important;
    border-radius: 100% !important;;
	 display: block;
    margin: 0 auto;
}

/* Media query for mobile responsiveness */
@media (max-width: 768px) {
    .custom-profile-image {
        width: 50%;
        height: 150px;
    }
	.talent-image{
		width: 100% !important;
		height: 400px !important;

	}
}



.linkCont{
	background-color: transparent !important;
	overflow: hidden;
	color:#fff !important;
	word-wrap: nowrap;
	height: 50px !important;
}

.iconCopy{
background-color: #000 !important;
color:#fff !important;
cursor: pointer
}

.iti__country-list{
	background-color: black !important;
}
.iti__dial-code{
	text-align: right !important;
}
  input[type="tel"] {
            width: 100% !important;
        }

.intl-tel-input input[type="tel"] {
    width: 100% !important;
}

.account-form{
  background-color: #111;
  border-top: 3px #5D9AC8 solid;
  border-bottom: 3px #5D9AC8 solid;
}
.account-form .input-container {
display: -ms-flexbox; /* IE10 */
display: flex;
width: 100%;
margin-bottom: 30px;

}
.account-form .input-group-prepend{
  height: 60px;
}

.account-form .input-group-text{
  font-size: 1.2rem;
}

.account-form .form-group{
  margin-bottom: 30px;

}

.account-form .icon {
padding: 10px;
background: #1E2835;
color: #5D9AC8;
min-width: 30px;
text-align: center;
	font-size: 30px;
border-top: 0px solid #5D9AC8;
  border-bottom: 1px solid #5D9AC8;
  border-left: 0px solid #5D9AC8;
  border-top-left-radius: 5px;
  height:60px;
}

.account-form .form-control, .account-form .input-group-text{
  background-color: #1E2835;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #5D9AC8;
  border-right: 0px solid #ccc;
  border-left: 0;
}
.account-form .form-control{
  color: #fff;
  font-size: 1.1rem;
 height: 60px;
}

.account-form .input-field {
width: 100%;
padding: 10px;
background-color: #1E2835;
color: #fff;
	height:60px;
		border-top: 0px solid #ccc;
  border-bottom: 1px solid #5D9AC8;
  border-right: 0px solid #ccc;
  border-left: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.account-form .input-field:focus {
  background-color: #000;
  color: #fff;

border-bottom: 2px solid #5F1976;
}
.account-form input::placeholder {
color: #aaa !important; /* Change to your desired color */
}

/*TYPEWRITER*/
/* Google Fonts */

.account-form [type="file"] {
height: 0;
overflow: hidden;
width: 0;
}

.account-form [type="file"] + label {
background: transparent;
border: 0px seashell solid;
border-radius: 0px;
color: #fff;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: inherit;
font-weight: 500;
margin-bottom: 1rem;
outline: none;
padding: 0px;
position: relatives;
transition: all 0.3s;
vertical-align: middle;
text-align: center !important;

/*.account-form &:hover {
background-color:#5F1976;
}*/


}

.account-form .btn {
  
  background-image: linear-gradient(90deg, #5F1976, #5D9AC8) !important;
  color: #ffffff;
  font-size: 1.4rem;
  height: 60px;
  padding: 0;
  text-align: center;
  font-weight: 700;
  font-family: "Araboto", sans-serif;
  text-transform: uppercase;
  border-radius: 12px;
  border: 0;
  outline: none;
  padding: 0 28px;
  margin-bottom: 0;
}
.account-form .btn span {
  line-height: 0;
}
.account-form .btn i {
  font-size: 1.25rem;
}
.account-form .btn:hover{
  background-image: linear-gradient(90deg, #5D9AC8, #5F1976) !important;

}
.account-form selectd{
  width: 100%;
  padding: 10px;
  background-color: #1E2835 !important;
  color: #fff !important;
    height:42px;
      border-top: 0px solid #ccc;
    border-bottom: 1px solid #5D9AC8;
    border-right: 0px solid #ccc;
    border-left: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;

}

.account-form .next, .account-form .previous{
  background-color: transparent;
  border: 0;
}
	
	
	
	
	.account-form .form-group.check-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.account-form .form-group.check-flex .custom-checkbox .custom-control-input {
  height: 18px;
  width: 18px;
  border-radius: 3px;
  border: 3px solid rgba(0, 0, 0, 0.12);
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.account-form .form-group.check-flex .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background: #1888f5;
}
.account-form .form-group.check-flex .custom-checkbox .custom-control-label {
  width: auto;
  text-align: left;
  position: static;
  top: auto;
  left: auto;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  padding-left: 30px;
  cursor: default;
  text-transform: capitalize;
  font-size: 1.4rem;
  font-weight: 400;
  color: #fff;
}
.account-form .form-group.check-flex .custom-checkbox .custom-control-label:before {
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  border-radius: 3px;
  border: 2px solid rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
.account-form .form-group.check-flex .custom-checkbox .custom-control-label:after {
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
}
.account-form .form-group.check-flex .custom-checkbox .custom-control-label a {
  color: #5D9AC8;
}
.account-form .form-group.check-flex a {
  color: #fff;
  font-family: "Araboto", sans-serif;
  font-weight: 400;
}
.account-form .form-group.check-flex a:hover {
  color: #5D9AC8;
}

 .account-form  label{
        color: #fff;
		  font-size: 18px;
      }
	.account-form  .form-check-label{
		  		  font-size: 16px !important;

	  }



   /* Additional CSS styles for customization */
      .ui-datepicker {
          background-color: white;
          border: 1px solid #ccc;
      }

   
      .check-bg{
        background-color: #1E1E1E;
        color: #fff;
        padding-left: 20px;
        min-height: 60px;
        border-bottom: 1px #5D9AC8 solid;
        margin-bottom: 30px;
      }
      .skill-item{
        width: 100%;
      }
      .remove-skill{
        
        background-color: darkred !important;
        color: #fff;
		  border-radius: 2px !important;
      }
      .btn-item{
        text-align: right !important;
      }
      .skill-item{
        color: #fff;
      }

  .add-btn{
        background: darkgreen !important; 
        color:#fff !important; 
        border-radius:0 !important;
      }
      .del-btn{
        background: darkred !important; 
        color:#fff !important; 
        border-radius:0 !important;
      }
	  
	     .add-btn:hover{
        background: #eee !important; 
        color:darkgreen !important; 
      }
      .del-btn:hover{
        background: #fff !important; 
        color:darkred !important; 
      }

.loading-spinner{
    text-align: center;
    padding: 10px;
}

